<?xml version="1.0" encoding="UTF_8"?>
<Capability>
    <Location>sensor/capabilities/C802DNRFS_ALB/SensorStandardCap.xml</Location>
    <Location>sensor/capabilities/C802DNRFS_ALB/SensorHalCap.xml</Location>
    <Location>sensor/capabilities/C802DNRFS_ALB/SensorLegacyCap.xml</Location>
</Capability>
